<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Definições de posicionamento" compressed="true">
   <topicref FeatureID="-1" href="LOC_HLP_SETTINGS.html" navtitle="Definições de posicionamento"/>
</topics>